[Startup]
AppName=Atheros Driver and Client Applications
ProductGUID=28006915-2739-4EBE-B5E8-49B25D32EB33
CompanyName=Atheros Communications, Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
